Re: Install issue with database package

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Re: Install issue with database package

Carnë Draug-2
On 18 September 2012 09:23, Miguel <[hidden email]> wrote:

>
> After some hours trying to connect to postgresql, I am geting convinced
> there is currently no DB connection to postgresql DB from octave. Indeed,
> there is a very nice small code for mkoctfile:
>
>    http://dirk.eddelbuettel.com/code/octave-pg/
>
> But,  I found there is no longer a libpq++ in postgresql
> (http://blog.gmane.org/gmane.comp.db.postgresql.interfaces/month=20080701)...
> Anyone knows if there is a libpqxx interface (I found nothing on google)?
> In another approach, maybe "extern C" can be used to reimplement a libpq
> (standard C) based oct of Dirk Eddelbuettel's code?
>
> Best regards,
> Miguel
> (This is my first post here :) ).

Every once in a while, someone complains on how the database package
in Octave Forge is broken so there is an interest. However, as far as
I know. No one is working on it. Do you want to fix it?

You mention you spent some hours trying to connect to DB. Even without
success at the end, could you maybe write down some of the things you
found on the wiki?

http://wiki.octave.org/Database_package

Carnë

------------------------------------------------------------------------------
Don't let slow site performance ruin your business. Deploy New Relic APM
Deploy New Relic app performance management and know exactly
what is happening inside your Ruby, Python, PHP, Java, and .NET app
Try New Relic at no cost today and get our sweet Data Nerd shirt too!
http://p.sf.net/sfu/newrelic-dev2dev
_______________________________________________
Octave-dev mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/octave-dev